## rust-tap 1.0.1

=== debian/changelog ===
rust-tap (1.0.1-1) unstable; urgency=medium

  * Package tap 1.0.1 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 09 Jan 2023 21:51:28 +0100
