=== debian/control ===
Source: rust-tap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tap
Homepage: https://github.com/myrrlyn/tap
X-Cargo-Crate: tap
Rules-Requires-Root: no

Package: librust-tap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tap+default-dev (= ${binary:Version}),
 librust-tap-1-dev (= ${binary:Version}),
 librust-tap-1+default-dev (= ${binary:Version}),
 librust-tap-1.0-dev (= ${binary:Version}),
 librust-tap-1.0+default-dev (= ${binary:Version}),
 librust-tap-1.0.1-dev (= ${binary:Version}),
 librust-tap-1.0.1+default-dev (= ${binary:Version})
Description: Generic extensions for tapping values in Rust - Rust source code
 This package contains the source for the Rust tap crate, packaged by debcargo
 for use with cargo and dh-cargo.
